idim: 512
adim: 1024
aheads: 16
eunits: 4096
elayers: 24
transformer_frontend: conv3d
transformer_input_layer: vanilla_linear
dropout_rate: 0.1
transformer_attn_dropout_rate: 0.1
transformer_encoder_attn_layer_type: rel_mha
macaron_style: False
use_cnn_module: False
cnn_module_kernel: 31
zero_triu: False
a_upsample_ratio: 1
relu_type: swish
ddim: 1024
dheads: 16
dunits: 4096
dlayers: 9
lsm_weight: 0.1
transformer_length_normalized_loss: False
rel_pos_type: latest
layerscale: True
init_values: 0.1
ff_bn_pre: True
post_norm: False
gamma_zero: False
gamma_init: 0.1
mask_init_type:
ctc_type: warpctc
drop_path: 0.1
mtlalpha: 0.1